
<!--

 =========================================================
 * Now UI Kit Pro - v1.3.0
 =========================================================

 * Product Page: https://www.creative-tim.com/product/now-ui-kit-pro
 * Copyright 2019 Creative Tim (http://www.creative-tim.com)

 * Designed by www.invisionapp.com Coded by www.creative-tim.com

 =========================================================

 * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->

<!DOCTYPE html>
<html lang="en" >
    <head>














<meta charset="utf-8" />
<link rel="apple-touch-icon" sizes="76x76" href="../assets/img/apple-icon.png">
<link rel="icon" type="image/png" href="../assets/img/favicon.png">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

<title>





  
    
      Now UI Kit Pro by Creative Tim
    
  

</title>

<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />


<!-- Extra details for Live View on GitHub Pages -->
<!-- Canonical SEO -->
<link rel="canonical" href="https://www.creative-tim.com/product/now-ui-kit-pro" />


<!--  Social tags      -->
<meta name="keywords" content="bootstrap 4, bootstrap 4 uit kit, bootstrap 4 kit, now ui, now ui kit, creative tim, html kit, html css template, web template, bootstrap, bootstrap 4, css3 template, frontend, responsive bootstrap template, bootstrap ui kit, responsive ui kit, premium bootstrap 4 ui kit, premium template, bootstrap 4 template">
<meta name="description" content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">


<!-- Schema.org markup for Google+ -->
<meta itemprop="name" content="Now Ui Kit Pro by Creative Tim">
<meta itemprop="description" content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">

<meta itemprop="image" content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg">


<!-- Twitter Card data -->
<meta name="twitter:card" content="product">
<meta name="twitter:site" content="@creativetim">
<meta name="twitter:title" content="Now Ui Kit Pro by Creative Tim">

<meta name="twitter:description" content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">
<meta name="twitter:creator" content="@creativetim">
<meta name="twitter:image" content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg">


<!-- Open Graph data -->
<meta property="fb:app_id" content="655968634437471">
<meta property="og:title" content="Now Ui Kit Pro by Creative Tim" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://demos.creative-tim.com/now-ui-kit/index.html" />
<meta property="og:image" content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg"/>
<meta property="og:description" content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages." />
<meta property="og:site_name" content="Creative Tim" />




<!--     Fonts and icons     -->

  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200|Open+Sans+Condensed:700" rel="stylesheet">

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

<!-- CSS Files -->

<link href="../assets/css/bootstrap.min.css" rel="stylesheet" />




<link href="../assets/css/now-ui-kit.min.css?v=1.3.0" rel="stylesheet" />





<!-- CSS Just for demo purpose, don't include it in your project -->
<link href="../assets/demo/demo.css" rel="stylesheet" />


<!-- Visual Inspector Plugin -->
<script type="text/javascript">
  (function (g) {
    var s = document.createElement('script'),
    t = document.getElementsByTagName('script')[0];
    s.async = true;
    s.src = g + '?v=' + (new Date()).getTime();
    s.charset = 'UTF-8';
    s.setAttribute('crossorigin', '*');
    t.parentNode.insertBefore(s, t);
    })('https://www.canvasflip.com/plugins/vi/vi.min.js');
</script>



        <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NKDMSK6');</script>
<!-- End Google Tag Manager -->

        
    </head>

    <body class="about-us sidebar-collapse">
      
      <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NKDMSK6"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

      
        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg bg-default fixed-top navbar-transparent " color-on-scroll="400" style="background-color:#212529!important ">
                <div class="container">
                  <div class="navbar-translate">
                    <a class="navbar-brand" target="_blank">
                      VoltaDev
                    </a>
                    <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                      aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-bar top-bar"></span>
                      <span class="navbar-toggler-bar middle-bar"></span>
                      <span class="navbar-toggler-bar bottom-bar"></span>
                    </button>
                  </div>
                  <div class="collapse navbar-collapse justify-content-end" id="navigation"
                    data-nav-image="./assets/img/blurred-image-1.jpg">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" onclick="scrollToQuienes()">
                          <!-- <i class="now-ui-icons arrows-1_cloud-download-93"></i> -->
                          <p>Quienes somos</p>
                        </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" onclick="scrollToServicios()">
                          <!-- <i class="now-ui-icons arrows-1_cloud-download-93"></i> -->
                          <p>Servicios</p>
                        </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" onclick="scrollToPortafolio()">
                          <!-- <i class="now-ui-icons arrows-1_cloud-download-93"></i> -->
                          <p>Portafolio</p>
                        </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link btn btn-neutral" href="javascript:void(0)" onclick="scrollTocontacto()">
                          <i class="now-ui-icons arrows-1_cloud-download-93"></i>
                          <p>Contacto</p>
                        </a>
                      </li>
                      <!-- <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
                          <i class="fab fa-twitter"></i>
                          <p class="d-lg-none d-xl-none">Twitter</p>
                        </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
                          <i class="fab fa-facebook-square"></i>
                          <p class="d-lg-none d-xl-none">Facebook</p>
                        </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Follow us on Instagram" data-placement="bottom" href="https://www.instagram.com/CreativeTimOfficial" target="_blank">
                          <i class="fab fa-instagram"></i>
                          <p class="d-lg-none d-xl-none">Instagram</p>
                        </a>
                      </li> -->
                    </ul>
                  </div>
                </div>
              </nav>
<!-- End Navbar -->


        
            <div class="wrapper">
    <div class="page-header page-header-small">
    <div class="page-header-image" data-parallax="true" style="background-image: url('https://www.wearemarketing.com/uploads/media/default/0001/19/bb527f7c7a2dc63e9d1afdce628bf19bd5ddff40.jpeg');">
    </div>
    <div class="content-center">
        <div class="row">
            <div class="col-md-8 ml-auto mr-auto">
                <h1 class="title">Proyectos Intranet</h1>
                <h4>Sistemas empresariales de administracion y gestion empresarial.</h4>
            </div>
        </div>
    </div>
</div>

<div class="section">
    <div class="about-description text-center">
        <div class="features-3">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 mr-auto ml-auto">
                        <h2 class="title">Proyectos realizados</h2>
                        
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-4">
                            <div class="card" style="width: 20rem;">
                                    <img class="card-img-top" src="../assets/img/0.jpg" alt="Card image cap" style="padding: 2px;">
                                    <div class="card-body">
                                            <h4 class="card-title">Abm Corp.</h4>
                                      <p class="card-text">Falabella - Sodimac.</p>
                                      <a href="#" class="btn btn-primary">Ver Proyecto</a>
                                    </div>
                                  </div>
                    </div>

                    <div class="col-md-4">
                            <div class="card" style="width: 20rem;">
                                    <img class="card-img-top" src="../assets/img/medicien.png" alt="Card image cap">
                                    <div class="card-body">
                                            <h4 class="card-title">Registro de Prestacione</h4>
                                      <p class="card-text">Medicien.</p>
                                      <a href="#" class="btn btn-primary">Ver Proyecto</a>
                                    </div>
                                  </div>
                    </div>

                    <div class="col-md-4">
                            <div class="card" style="width: 20rem;">
                                    <img class="card-img-top" src="../assets/img/medicien.png" alt="Card image cap">
                                    <div class="card-body">
                                      <h4 class="card-title">Portal de Indicadores</h4>
                                      <p class="card-text">Medicien.</p>
                                      <a href="#" class="btn btn-primary">Ver Proyecto</a>
                                    </div>
                                  </div>
                    </div>
                </div>                
                <div class="row">
                        <div class="col-md-12">
                                <!--
                                    color-classes: "nav-pills-primary", "nav-pills-info", "nav-pills-success", "nav-pills-warning","nav-pills-danger"
                                -->
                                <ul class="nav nav-pills nav-pills-primary nav-pills-icons" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#link7" role="tablist">
                                            <i class="now-ui-icons objects_umbrella-13"></i>
                                            ABM Corporación - Falabella/Sodima
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#link8" role="tablist">
                                            <i class="now-ui-icons shopping_shop"></i>
                                            Registro de Prestaciones
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#link9" role="tablist">
                                            <i class="now-ui-icons ui-2_settings-90"></i>
                                            Portal de Indicadores
                                        </a>
                                    </li>
                                </ul>
                                <div class="tab-content tab-space">
                                    <div class="tab-pane active" id="link7">
                                            <div class="projects-5">
                                                    <div class="container">
                                                        <div class="row">
                                                            <div class="col-md-8 ml-auto mr-auto text-center">
                                                                <h2 class="title">ABM Corporación - Falabella/Sodimac</h2>
                                                                <h4 class="description">Sistema de inteligencia de negocios que capta los usuarios de altas y bajas de los sitemas opertivos en falabella retail a nivel americano.</h4>
                                                                <div class="section-space"></div>
                                                            </div>
                                                        </div>
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/11.png')">
                                                                    <div class="card-body">
                                                                        <!-- <h2 class="card-title">Social Analytics</h2>
                                                                        <p class="card-description">
                                                                            Insight to help you create, connect, and convert. Understand Your Audience's Interests, Influence, Interactions, and Intent. Discover emerging topics and influencers to reach new audiences.
                                                                        </p>
                                                                        <label class="badge badge-neutral">Analytics</label> -->
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons ui-2_chat-round"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Indicadores en tiempo real</h4>
                                                                        <p class="description">
                                                                            Gain access to the demographics, psychographics, and location of unique people who talk about your brand.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons business_chart-pie-36"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Analisis Grafico Estadistico</h4>
                                                                        <p class="description">
                                                                            Unify data from Facebook, Instagram, Twitter, LinkedIn, and Youtube to gain rich insights from easy-to-use reports.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons design-2_ruler-pencil"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Usuarios</h4>
                                                                        <p class="description">
                                                                            Track actions taken on your website that originated from social, and understand the impact on your bottom line.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                        <hr />
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons users_single-02"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de usuarios</h4>
                                                                        <p class="description">
                                                                            Whether it’s for work or even the next family vacation, Trello helps your team.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons business_chart-bar-32"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de Roles</h4>
                                                                        <p class="description">
                                                                            Integrate the apps your team already uses directly into your workflow.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons arrows-1_refresh-69"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Finiquitados</h4>
                                                                        <p class="description">
                                                                            No matter where you are, Trello stays in sync across all of your devices.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/12.png')">
                                                                    <div class="card-body">
                                                                        <h2 class="card-title">Informacion Detallada</h2>
                                                                        <p class="card-description text-white">
                                                                            Adjunto de argumentacion de usuarios finiquitados.
                                                                        </p>
                                                                        <label class="badge badge-neutral">VER MAS</label>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                    </div>
                                                </div>                                      
                                    </div>
                                    <div class="tab-pane" id="link8">
                                            <div class="projects-5">
                                                    <div class="container">
                                                        <div class="row">
                                                            <div class="col-md-8 ml-auto mr-auto text-center">
                                                                <h2 class="title">Registro de Prestaciones - Medicien</h2>
                                                                <h4 class="description">Sistema de inteligencia de negocios que capta los usuarios de altas y bajas de los sitemas opertivos en falabella retail a nivel americano.</h4>
                                                                <div class="section-space"></div>
                                                            </div>
                                                        </div>
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/03.jpg')">
                                                                    <div class="card-body">
                                                                        <!-- <h2 class="card-title">Social Analytics</h2>
                                                                        <p class="card-description">
                                                                            Insight to help you create, connect, and convert. Understand Your Audience's Interests, Influence, Interactions, and Intent. Discover emerging topics and influencers to reach new audiences.
                                                                        </p>
                                                                        <label class="badge badge-neutral">Analytics</label> -->
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons ui-2_chat-round"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Indicadores en tiempo real</h4>
                                                                        <p class="description">
                                                                            Gain access to the demographics, psychographics, and location of unique people who talk about your brand.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons business_chart-pie-36"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Analisis Grafico Estadistico</h4>
                                                                        <p class="description">
                                                                            Unify data from Facebook, Instagram, Twitter, LinkedIn, and Youtube to gain rich insights from easy-to-use reports.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons design-2_ruler-pencil"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Usuarios</h4>
                                                                        <p class="description">
                                                                            Track actions taken on your website that originated from social, and understand the impact on your bottom line.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                        <hr />
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons users_single-02"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de usuarios</h4>
                                                                        <p class="description">
                                                                            Whether it’s for work or even the next family vacation, Trello helps your team.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons business_chart-bar-32"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de Roles</h4>
                                                                        <p class="description">
                                                                            Integrate the apps your team already uses directly into your workflow.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons arrows-1_refresh-69"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Finiquitados</h4>
                                                                        <p class="description">
                                                                            No matter where you are, Trello stays in sync across all of your devices.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/03.jpg')">
                                                                    <div class="card-body">
                                                                        <h2 class="card-title">Informacion Detallada</h2>
                                                                        <p class="card-description text-white">
                                                                            Adjunto de argumentacion de usuarios finiquitados.
                                                                        </p>
                                                                        <label class="badge badge-neutral">VER MAS</label>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                    </div>
                                                </div>                                          
                                    </div>
                                    <div class="tab-pane" id="link9">
                                            <div class="projects-5">
                                                    <div class="container">
                                                        <div class="row">
                                                            <div class="col-md-8 ml-auto mr-auto text-center">
                                                                <h2 class="title">Portal de Indicadores ( Acreditacion v-100) Medicien-</h2>
                                                                <h4 class="description">Sistema de inteligencia de negocios que capta los usuarios de altas y bajas de los sitemas opertivos en falabella retail a nivel americano.</h4>
                                                                <div class="section-space"></div>
                                                            </div>
                                                        </div>
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/04.jpg')">
                                                                    <div class="card-body">
                                                                        <!-- <h2 class="card-title">Social Analytics</h2>
                                                                        <p class="card-description">
                                                                            Insight to help you create, connect, and convert. Understand Your Audience's Interests, Influence, Interactions, and Intent. Discover emerging topics and influencers to reach new audiences.
                                                                        </p>
                                                                        <label class="badge badge-neutral">Analytics</label> -->
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons ui-2_chat-round"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Indicadores en tiempo real</h4>
                                                                        <p class="description">
                                                                            Gain access to the demographics, psychographics, and location of unique people who talk about your brand.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons business_chart-pie-36"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Analisis Grafico Estadistico</h4>
                                                                        <p class="description">
                                                                            Unify data from Facebook, Instagram, Twitter, LinkedIn, and Youtube to gain rich insights from easy-to-use reports.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-danger">
                                                                        <i class="now-ui-icons design-2_ruler-pencil"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Usuarios</h4>
                                                                        <p class="description">
                                                                            Track actions taken on your website that originated from social, and understand the impact on your bottom line.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                        <hr />
                                            
                                                        <div class="row">
                                            
                                                            <div class="col-md-5 ml-auto mt-5">
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons users_single-02"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de usuarios</h4>
                                                                        <p class="description">
                                                                            Whether it’s for work or even the next family vacation, Trello helps your team.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons business_chart-bar-32"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Administrador de Roles</h4>
                                                                        <p class="description">
                                                                            Integrate the apps your team already uses directly into your workflow.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                            
                                                                <div class="info info-horizontal">
                                                                    <div class="icon icon-warning">
                                                                        <i class="now-ui-icons arrows-1_refresh-69"></i>
                                                                    </div>
                                                                    <div class="description">
                                                                        <h4 class="info-title">Historial de Finiquitados</h4>
                                                                        <p class="description">
                                                                            No matter where you are, Trello stays in sync across all of your devices.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                            <div class="col-md-5 mr-auto">
                                                                <div class="card card-background card-background-product card-raised" style="background-image: url('../assets/img/screen/12.png')">
                                                                    <div class="card-body">
                                                                        <h2 class="card-title">Informacion Detallada</h2>
                                                                        <p class="card-description text-white">
                                                                            Adjunto de argumentacion de usuarios finiquitados.
                                                                        </p>
                                                                        <label class="badge badge-neutral">VER MAS</label>
                                                                    </div>
                                                                </div>
                                                            </div>
                                            
                                                        </div>
                                            
                                                    </div>
                                                </div>                                           
                                    </div>
                                </div>
    
                            </div>                    
                </div>
            </div>
        </div>
    </div>
    <div class="separator-line separator-primary"></div>


    <!-- <div class="about-team team-4">
        <div class="container">
            <div class="row">
                <div class="col-md-8 ml-auto mr-auto text-center">
                    <h2 class="title">We are nerd rockstars</h2>
                    <h4 class="description">This is the paragraph where you can write more details about your team. Keep you user engaged by providing meaningful information.</h4>
                </div>
            </div>

            <div class="row">

                <div class="col-xl-6 col-lg-7 ml-auto mr-auto">
                    <div class="card card-profile card-plain">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="card-image">
                                    <a href="#pablo">
                                        <img class="img img-raised rounded" src="../assets/img/olivia.jpg" />
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="card-body">
                                    <h4 class="card-title">Ella Evelyn</h4>
                                    <h6 class="category">Air Crew Member</h6>

                                    <p class="card-description">
                                        Think in the morning. Act in the noon. Eat in the evening. Sleep in the night......
                                    </p>

                                    <div class="card-footer">
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-twitter"><i class="fab fa-twitter"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-facebook"><i class="fab fa-facebook-square"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-google"><i class="fab fa-google"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-6 col-lg-7 ml-auto mr-auto">
                    <div class="card card-profile card-plain">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="card-image">
                                    <a href="#pablo">
                                        <img class="img img-raised rounded" src="../assets/img/emily.jpg" />
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="card-body">
                                    <h4 class="card-title">Mila Skylar</h4>
                                    <h6 class="category">Architect</h6>

                                    <p class="card-description">
                                        Love cures people - both the ones who give it and the ones who receive it...
                                    </p>

                                    <div class="card-footer">
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-linkedin"><i class="fab fa-linkedin"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-facebook"><i class="fab fa-facebook-square"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-dribbble"><i class="fab fa-dribbble"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-google"><i class="fab fa-google"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-6 col-lg-7 ml-auto mr-auto">
                    <div class="card card-profile card-plain">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="card-image">
                                    <a href="#pablo">
                                        <img class="img img-raised rounded" src="../assets/img/james.jpg" />
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="card-body">
                                    <h4 class="card-title">Daniel Carter</h4>
                                    <h6 class="category">Aviation Inspector</h6>

                                    <p class="card-description">
                                        Keep your face always toward the sunshine - and shadows will fall behind you...
                                    </p>

                                    <div class="card-footer">
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-youtube"><i class="fa fab-youtube"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-twitter"><i class="fab fa-twitter"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-instagram"><i class="fab fa-instagram"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-6 col-lg-7 ml-auto mr-auto">
                    <div class="card card-profile card-plain">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="card-image">
                                    <a href="#pablo">
                                        <img class="img img-raised rounded" src="../assets/img/michael.jpg" />
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="card-body">
                                    <h4 class="card-title">Dylan Wyatt</h4>
                                    <h6 class="category">Conservation Scientist</h6>

                                    <p class="card-description">
                                        There is only one corner of the universe you can be certain of improving, and that's your own self...
                                    </p>

                                    <div class="card-footer">
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-linkedin"><i class="fab fa-linkedin"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-facebook"><i class="fab fa-facebook-square"></i></a>
                                        <a href="#pablo" class="btn btn-icon btn-neutral btn-google"><i class="fab fa-google"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div> -->

    <!-- <div class="about-office">
        <div class="container">
            <div class="row text-center">
                <div class="col-md-8 ml-auto mr-auto">
                    <h2 class="title">Our office is our second home</h2>
                    <h4 class="description">Here are some pictures from our office. You can see the place looks like a palace and is fully equiped with everything you need to get the job done.</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="rounded img-raised" alt="Raised Image" src="../assets/img/bg27.jpg">
                </div>
                <div class="col-md-4">
                    <img class="rounded img-raised" alt="Raised Image" src="../assets/img/bg24.jpg">
                </div>
                <div class="col-md-4">
                    <img class="rounded img-raised" alt="Raised Image" src="../assets/img/bg28.jpg">
                </div>
                <div class="col-md-6">
                    <img class="rounded img-raised" alt="Raised Image" src="../assets/img/project6.jpg">
                </div>
                <div class="col-md-6">
                    <img class="rounded img-raised" alt="Raised Image" src="../assets/img/project14.jpg">
                </div>

            </div>
        </div>
    </div>
    <div class="about-contact">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mr-auto ml-auto">
                    <h2 class="text-center title">Want to work with us?</h2>
                    <h4 class="text-center description">Divide details about your product or agency work into parts. Write a few lines about each one and contact us about any further collaboration. We will get back to you in a couple of hours.</h4>
                    <form class="contact-form">
                        <div class="row">
                            <div class="col-md-4">
                                <label>First name</label>
                                <div class="input-group">
                                  <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="now-ui-icons users_circle-08"></i></span>
                                  </div>
                                  <input type="text" class="form-control" placeholder="First Name..." autocomplete="firstname">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <label>Your email</label>
                                <div class="input-group">
                                  <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="now-ui-icons ui-1_email-85"></i></span>
                                  </div>
                                  <input type="text" class="form-control" placeholder="Email Name..." autocomplete="email">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="control-label">Speciality</label>
                                    <select class="selectpicker" data-size="7" data-style="btn btn-default btn-round mt-0" title="Speciality">
                                        <option value="1">I'm a Designer</option>
                                        <option value="2">I'm a Developer</option>
                                        <option value="3">I'm a Hero</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4 ml-auto mr-auto text-center">
                                <button class="btn btn-primary btn-round mt-4 btn-lg">
                                    Let's talk
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div> -->
</div>


                <footer class="footer" >
    
    <div class=" container ">
        <nav>
            <ul>
                <li>
                    <a href="https://www.creative-tim.com">
                        Creative Tim
                    </a>
                </li>
                <li>
                    <a href="http://presentation.creative-tim.com">
                       About Us
                    </a>
                </li>
                <li>
                    <a href="http://blog.creative-tim.com">
                       Blog
                    </a>
                </li>
            </ul>
        </nav>
        <div class="copyright" id="copyright">
            &copy; <script>document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))</script>, Designed by <a href="https://www.invisionapp.com" target="_blank">Invision</a>. Coded by <a href="https://www.creative-tim.com" target="_blank">Creative Tim</a>.
        </div>
    </div>
    


</footer>

            </div>
        
      















<!--   Core JS Files   -->
<script src="../assets/js/core/jquery.min.js" type="text/javascript"></script>
<script src="../assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="../assets/js/core/bootstrap.min.js" type="text/javascript"></script>

<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="../assets/js/plugins/bootstrap-switch.js"></script>

<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="../assets/js/plugins/nouislider.min.js" type="text/javascript"></script>

<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker --><script src="../assets/js/plugins/moment.min.js"></script>

    <!--	Plugin for Tags, full documentation here: https://github.com/bootstrap-tagsinput/bootstrap-tagsinputs  -->
    <script src="../assets/js/plugins/bootstrap-tagsinput.js"></script>
    <!--	Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
    <script src="../assets/js/plugins/bootstrap-selectpicker.js" type="text/javascript"></script>

    <!--  Plugin for the DateTimePicker, full documentation here: https://eonasdan.github.io/bootstrap-datetimepicker/ -->
    <script src="../assets/js/plugins/bootstrap-datetimepicker.js" type="text/javascript"></script>

<!--  Google Maps Plugin    -->

<script  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB2Yno10-YTnLjjn_Vtk0V8cdcY5lC4plU"></script>


<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc --><script src="../assets/js/now-ui-kit.min.js?v=1.3.0" type="text/javascript"></script>
  <!-- Sharrre libray -->
<script src="../assets/demo/jquery.sharrre.js"></script>

<script>
  $(document).ready(function(){
    
    
    
    if($('.facebook-sharrre').length != 0){
    $('.facebook-sharrre').sharrre({
      share: {
        facebook: true
      },
      enableHover: false,
      enableTracking: false,
      enableCounter: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('facebook');
      },
      template: '<i class="fa fa-facebook-square"></i>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}

if($('.facebook-sharrre-nav').length != 0){
    $('.facebook-sharrre-nav').sharrre({
      share: {
        facebook: true
      },
      enableHover: false,
      enableTracking: false,
      enableCounter: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('facebook');
      },
      template: '<i class="fa fa-facebook-square"></i><p class="hidden-lg-up">Facebook</p>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}







    

    if($('.linkedin-sharrre').length != 0){
    $('.linkedin-sharrre').sharrre({
      share: {
        linkedin: true
      },
      enableCounter: false,
      enableHover: false,
      enableTracking: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('linkedin');
      },
      template: '<i class="fa fa-linkedin"></i>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}

if($('.linkedin-sharrre-nav').length != 0){
    $('.linkedin-sharrre-nav').sharrre({
      share: {
        linkedin: true
      },
      enableCounter: false,
      enableHover: false,
      enableTracking: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('linkedin');
      },
      template: '<i class="fa fa-linkedin"></i><p class="hidden-lg-up">LinkedIn</p>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
} 

    if($('.twitter-sharrre').length != 0){
        $('.twitter-sharrre').sharrre({
          share: {
            twitter: true
          },
          enableHover: false,
          enableTracking: false,
          enableCounter: false,
          buttons: { twitter: {via: 'CreativeTim'}},
          click: function(api, options){
            api.simulateClick();
            api.openPopup('twitter');
          },
          template: '<i class="fa fa-twitter"></i>',
          url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
        });
    }

    if($('.twitter-sharrre-nav').length != 0){
        $('.twitter-sharrre-nav').sharrre({
          share: {
            twitter: true
          },
          enableHover: false,
          enableTracking: false,
          enableCounter: false,
          buttons: { twitter: {via: 'CreativeTim'}},
          click: function(api, options){
            api.simulateClick();
            api.openPopup('twitter');
          },
          template: '<i class="fa fa-twitter"></i><p class="hidden-lg-up">Twitter</p>',
          url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
        });
    }

    
    // Facebook Pixel Code Don't Delete
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');

try{
  fbq('init', '111649226022273');
  fbq('track', "PageView");

}catch(err) {
  console.log('Facebook Track Error:', err);
}

  });
</script>
<noscript>
  <img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=111649226022273&ev=PageView&noscript=1"
/>

</noscript>


    </body>

</html>
